Orgs Connections
List WhatsApp Flows
List the WhatsApp Flows of a connection’s WABA (read through a Redis cache). Flows are authored in Meta’s Flow builder.
GET
/
orgs
/
{org_id}
/
connections
/
{connection_id}
/
whatsapp
/
flows
List WhatsApp Flows
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/flows \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/flows"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/flows', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"name": "<string>",
"status": "<string>",
"categories": [
"<string>"
]
}
]Authorizations
Bearer token authentication using your API key
Path Parameters
The ID of the org
The ID of the connection
Query Parameters
Page number
Number of items to take
Next page token (Only used on special endpoints)
Was this page helpful?
⌘I
List WhatsApp Flows
